Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.member.dev/api/v1/teams/{team_id}/contact-attributes/{definition_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "attributes": { "created_at": "2023-11-07T05:31:56Z", "description": "<string>", "is_contact_editable": true, "name": "<string>", "position": 123, "slug": "<string>", "team_id": "<string>", "type": "<string>", "updated_at": "2023-11-07T05:31:56Z" }, "id": "<string>", "type": "contact_attribute_definitions" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Show child attributes